<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 10px;
        } 

        .description th {
            color: rgb(238, 235, 235);
           
            text-align: center;
            font-size: 13px;
            padding: 10px ;
          

        }

        .description td {
            text-align: center;
            font-size: 13px ;
           padding: 8px 15px;
            background: rgb(247, 250, 255);
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%; border-spacing: 0;">
     <tr>
        <td>
            <table style="width: 95%;border-spacing: 0;" align="center">
                <tr>
                    <td style="vertical-align: top;">
                        <table>
                            <tr>
                                <td style="color: #733dd9;
                                font-size: 28px;
                                font-weight: bold;">Invoice</td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="font-size: 13px;">
                                        <tr>
                                            <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Invoice#</td>
                                            <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">004</td>
                                        </tr>
                                        <tr>
                                            <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Invoice Date</td>
                                            <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">June 19, 2019</td>
                                        </tr>
                                       
                                        <tr>
                                            <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Due Date</td>
                                            <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">June 29, 2019</td>
                                        </tr>
                                        <tr>
                                            <td style="color: rgb(81, 97, 115);padding-bottom: 10px;"> P.O.Number:</td>
                                            <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">PO - 123456</td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="float: right;margin-right: 10px;">
                            <tr>
                                <td style="width: auto; height: 31px; ">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logoo.png" alt=""/>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
     </tr>
     <tr>
        <td>
            <table style="width: 95%; border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="background: rgb(247, 250, 255);
                        width: 355px;
                        padding: 15px 20px;font-size: 13px; border-radius:6px ;">
                            <tr>
                                <td style="color: #733dd9; font-weight: bold;font-size: 15px;">
                                    Billed by
                                </td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold;">Foobar Labs</td>
                            </tr>
        
                            <tr>
                                <td>
                                    <p style="margin: 0;">46, Raghuveer Dham Society</p>
                                    <p style="margin: 0;">Surat, Gujarat, India-560987</p>
                                </td>
                            </tr>
                            <tr>
                                <td style="font-size: 12px;">
                                    <span style="font-weight: bold;"> GSTIN</span>
                                    <span style="padding-left: 10px;">29ABCDE1234F2Z5</span>
                                   </td>
                            </tr>
                            <tr>
                                <td style="font-size: 12px;">
                                    <span style="font-weight: bold;"> PAN</span>
                                    <span style="padding-left: 10px;">ABCDE1234F</span> </td>
                            </tr>
                           
                        </table>
                    </td>
                    <td style="padding-left: 25px;">
                        <table style="background: rgb(247, 250, 255);
                        width: 355px;
                        padding: 15px 20px;font-size: 13px; border-radius:6px ;">
                            <tr>
                                <td style="color: #733dd9; font-weight: bold;font-size: 15px;">
                                    Billed to
                                </td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold;">Wox Studio</td>
                            </tr>
        
                            <tr>
                                <td>
                                    <p style="margin: 0;">46, Raghuveer Dham Society</p>
                                    <p style="margin: 0;">Surat, Gujarat, India-560987</p>
                                </td>
                            </tr>
                            <tr>
                                <td style="font-size: 12px;">
                                    <span style="font-weight: bold;"> GSTIN</span>
                                    <span style="padding-left: 10px;">29ABCDE1234F2Z5</span>
                                   </td>
                            </tr>
                            <tr>
                                <td style="font-size: 12px;">
                                    <span style="font-weight: bold;"> PAN</span>
                                    <span style="padding-left: 10px;">ABCDE1234F</span> </td>
                            </tr>
                           
                        </table>
                      
                    </td>
                </tr>
               
            </table>
        </td>
     </tr>
     <tr>
        <td>
            <table style="width: 95%;border-spacing: 0px  !important; background-color: #733dd9;border-top-left-radius: 8px;margin-top: 10px;
            border-top-right-radius: 8px; " class="description" align="center">
                <tr style="box-sizing: border-box;">
                    <th style="text-align: left; padding-left: 15px; width: 45%;">Item &#38; Desctiption</th>
                    <th style="width: 13%;">Price(DH)</th>
                    <th style="width: 12%;">Qty</th>
                    <th style="width: 14%;">Discount(%)</th>
                    <th style="border-top-right-radius: 8px;">Total(DH)</th>
                </tr>
                <tr>
                    <td style="text-align: left;padding-left: 15px; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                            <li style="position: relative; padding-left: 14px;font-weight: lighter; color: rgb(88, 87, 87);"><div style="top: 0px;   left: 2px; position: absolute;color: #383a46;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta </li>
                        </ul>
                       </td>
                    <td>40,000</td>
                    <td>10</td>
                    
                    <td>1</td>
                    <td>11,800.00</td>
                </tr>
                <tr>
                    <td style="text-align: left;padding-left: 15px; "><p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;color: rgb(88, 87, 87);"><div style="top: 0px;   left: 2px; position: absolute;color: #383a46;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                        <li style="position: relative; padding-left: 14px;color: rgb(88, 87, 87);"><div style="top: 0px;   left: 2px; position: absolute;color: #383a46;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                             </li>
                    </ul></td>
                    <td>40,000</td>
                    <td>10</td>
                    
                    <td>1</td>
                   
                    <td>11,800.00</td>
                </tr>
                <tr>
                    <td style="text-align: left;padding-left: 15px; "><p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;color: rgb(88, 87, 87);"><div style="top: 0px;   left: 2px; position: absolute;color: #383a46;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                        
                    </ul></td>
                    <td>40,000</td>
                    <td>10</td>
                    
                    <td>1</td>
                    <td>11,800.00</td>
                </tr>
            </table>
        </td>
     </tr>
     <tr>
        <td>
            <table style="width: 95%;border-spacing: 0;margin-top: 10px;" align="center">
       
                <tr>
                    <td style="width: 60%;">
                        <table style="width: 250px;page-break-inside:  avoid;
                        border-spacing: 0px;font-size: 13px;margin-left: 100px;">
                            <tr>
                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                        style=" width: 220px; height: 50px;" />
                                </td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                    
                            </tr>
                            <tr>
                    
                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                    
                            </tr>
                        </table>
                    </td>
                    <td style="vertical-align:top;padding-top: 10px; padding-left: 10px;">
                        <table style="font-size: 15px; border-spacing: 0px;width: 100%;">
                            <tr>
                                <td style="padding-bottom: 8px;">SubTotal(DH)</td>
                                <td style="text-align: right; padding-bottom: 8px;">40,000</td>
                            </tr>
                            <tr>
                                <td style="color: rgb(74, 165, 74);padding-bottom: 8px;">Discount(%)</td>
                                <td style="text-align: right;padding-bottom: 8px;color: rgb(74, 165, 74);">1</td>
                            </tr>
                            <tr>
                                <td style="padding-bottom: 8px;">Tax(%)</td>
                                <td style="text-align: right;padding-bottom: 8px;">10</td>
                            </tr>
                            <tr>
                                <td style="padding-bottom: 6px;">Total(DH)</td>
                                <td style="text-align: right;padding-bottom: 6px; font-weight: bold; font-size: 20px;">40,000</td>
                            </tr>
                        </table>
                        <table style="font-size: 15px; border-spacing: 0px; width: 95%;">
                            <tr>
                                <td style="color: rgb(81, 97, 115);; font-size: 12px;">Invoice Total (in words)</td>
                            </tr>
                            <tr>
                                <td style="border-bottom:1px solid rgb(229, 236, 247) ; padding-bottom: 8px;">Forty Thousand</td> 
                             </tr>
                            </table>
                             <table style="width: 100%; border-spacing: 0;">
                             <tr>
                                 <td style="color: rgb(255, 78, 166); padding-top: 10px; ">EarlyPay Discount</td>
                                 <td style="color: rgb(255, 78, 166); text-align: right;padding-top: 10px;">200</td>
                             </tr>
                             <tr>
                                 <td style="color: rgb(81, 97, 115);; font-size: 12px;">if paid before Dec 19,2019|09:00 PM</td>
                                 </tr>
                                 <tr>
                                     <td style="padding-top: 10px; ">EarlyPay Amount</td>
                                     <td style="text-align: right; font-weight: bold;padding-top: 10px;">39,800</td>
                                </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
     </tr>
     <tr>
        <td style="padding-top: 15px;">
            <table style="width: 95%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #733dd9; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                </td>
                            </tr>
                          
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
    <tr>
        <td style="padding-top: 15px;">
            <table style="width: 95%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #733dd9; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                    For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>

            <tr style="page-break-inside: avoid;">
                <td style="padding-top: 0px;">
                    <table style="width: 95%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                       
                        <tr>
                            <td>
                                <table style="width: 100%; border-spacing: 0;">
                                    <tr>
                                        <td style="vertical-align: top;width: 50%;"> 
                                            <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                <tr>
                                                    <td style="color: #733dd9; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                </tr>
                                            <tr>
                                                <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                            </tr>
                                            <tr>
                                                <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                            </tr>
                                            <tr>
                                                <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                            </tr>
                                            <tr>
                                                <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                            </tr>
                                            <tr>
                                                <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                            </tr>
                                        </table></td>
                                        <td style="padding-left: 20px;">
                                              <table style="width: 100px; border-spacing: 0; float: left;">
                                                <tr>
                                                    <td>
                                                        <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                            "/></div>
                                                            <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                <tr>
                                                                    <td>
                                                                        <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                         <div style="display:inline-block; margin: 4px;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                    </td>
                                                </tr>
                                              </table>
                                           
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                   
                </td>
            </tr>
    </table>
   
    
   
    
</body>

</html>